body{
    margin: 0px;
}

#visor{
    height: 560px;
    width: 600px;
    margin-left: 30px;
    border-radius: 10px;
    border:  4px solid orangered;
    
}

article{
    height: 560px;
    width: 400px;
    float: left;
    
}

aside{
    height: 600px;
    width: 480px;
    float: right;
    margin-right: 80px;
}

#titulo{
    font-family: cursive;
    font-size: 40px;
    color: solid orangered;
    text-align: center;

}

.contenedor {
	width: 500px;
	height: 530px;
	margin: 0px auto;
	padding: 20px;
	background: black;
	overflow: auto;
	font-family: 'Open Sans';
    border-radius: 4px;
    border: 4px orangered;
}

.contenedor h1 {
	font-size: 38px;
	font-weight: 600;
	color: white;
}

.contenedor hr {
	background: orangered;
	width: 20%;
	height: 5px;
	border: none;
	margin: 20px 0;
	border-radius: 50px;
}

p {
	margin-bottom: 20px;
	line-height: 28px;
	font-size: 16px;
	color: whitesmoke;
}




.contenedor::-webkit-scrollbar {
	width: 7px;
}

.contenedor::-webkit-scrollbar-thumb {
	background: orangered;
	border-radius: 5px;
}

.Imagen1{
    
    border-radius: 10px;
    border:  1px solid black;
}

.separador{
    color: orangered;
}